Subject: bug#30955: 27.0.50; Mouse clicks on header-line in Info are broken

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 Mar 2018 19:40:29 -0400

> AFAICT, this patch is now installed on master, but I still see the
> same issue: "C-h c" reports mouse-2 whereas I click mouse-1.

It should report "header-line mouse-2 (translated from mouse-1)", yes.

        Stefan